/* Class = "NSTextFieldCell"; title = "Type to add, edit, search, and interact with your contacts."; ObjectID = "31"; */
"31.title" = "Saisissez pour ajouter, éditer, rechercher et interagir avec vos contacts.";

/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "35"; */
"35.title" = "Bien compris !";

/* Class = "NSTextFieldCell"; title = "To open Cardhop’s mini window, click the menu bar icon or press control-option-D.\n\nWant to learn more? Type “help” or “?” into Cardhop's input field."; ObjectID = "39"; */
"39.title" = "Pour ouvrir la mini-fenêtre Cardhop, cliquez sur l'icône de la barre de menus ou appuyez sur contrôle-Option-D.\n\nEnvie d'en savoir plus ? Saisissez “aide” ou “?” dans le champ de saisie de Cardhop.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Bienvenue dans";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Cardhop";

